import { initializeApp } from 'firebase/app';
import { getAuth } from 'firebase/auth';
import { getFirestore } from 'firebase/firestore';

const firebaseConfig = {
  apiKey: "AIzaSyAA7nmvia_CrPUnbong7xTF7vcoRdhXbyw",
  authDomain: "whsfund-c5e40.firebaseapp.com",
  projectId: "whsfund-c5e40",
  storageBucket: "whsfund-c5e40.firebasestorage.app",
  messagingSenderId: "395581871999",
  appId: "1:395581871999:web:919c94680146e45fd06c4a",
};

const app = initializeApp(firebaseConfig);
export const auth = getAuth(app);
export const db = getFirestore(app);
export default app;
